Subject: RE: [lojban] Re: interactions between tenses, other tenses, and NA

From: "And Rosta" <[email-masked]>
Date: Fri, 27 Sep 2002 20:52:15 +0100

Jorge:
> la djan cusku di'e
> 
> > The principle is that everything is exported
> > to the prenex in the order in which it (first) appears, *except* NA,
> > which is always exported to the very beginning. In that way, 
> inserting
> > "na" before the selbri (mixed with tenses any way you like) is 
> always the
> > exact contradictory negation of the version without "na". 
> 
> I doubt this can work in practice. {na} is consistently misused
> by almost everybody, so I suspect that the rule will be eventually
> generalized to order of appearance, {na} not excepted.

Perhaps we should make a conscious decision not to correct such
misuse, so as to encourage the 'correct' rule to die from neglect?

--And.